# translation of plasma_engine_rss.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ignacio Poggi <ignaciop.3@gmail.com>, 2008.
# Eloy Cuadra <ecuadra@eloihr.net>, 2008.
# Jaime Robles <jaime@kde.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-12-09 17:35+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: rss.cpp:195
msgid "Syndication did not work out"
msgstr "La redifusión no ha resultado."

#: rss.cpp:196
msgid "Fetching feed failed."
msgstr "Falló la obtención de fuentes."

#: rss.cpp:268
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] "%1 fuente RSS obtenida"
msgstr[1] "%1 fuentes RSS obtenidas"
